<?php

use Diglactic\Breadcrumbs\Breadcrumbs;

Breadcrumbs::for('modul.statistiky.frontend.index', function ($trail) {
    $trail->parent('portal.plocha');
    $trail->push('Štatistiky', route('modul.statistiky.frontend.index'));
});

Breadcrumbs::for('modul.statistiky.frontend.pracovisko.index', function ($trail) {
    $trail->parent('modul.statistiky.frontend.index');
    $trail->push('Pracovisko', route('modul.statistiky.frontend.pracovisko.index'));
});

Breadcrumbs::for('modul.statistiky.frontend.pracovisko.filter', function ($trail) {
    $trail->parent('modul.statistiky.frontend.index');
    $trail->push('Pracovisko', route('modul.statistiky.frontend.pracovisko.filter'));
});

Breadcrumbs::for('modul.statistiky.frontend.technici.index', function ($trail) {
    $trail->parent('modul.statistiky.frontend.index');
    $trail->push('Technici', route('modul.statistiky.frontend.technici.index'));
});

Breadcrumbs::for('modul.statistiky.frontend.technici.filter', function ($trail) {
    $trail->parent('modul.statistiky.frontend.index');
    $trail->push('Technici', route('modul.statistiky.frontend.technici.filter'));
});
